package patching

import (
	"fmt"
	"testing"
)

func TestBuildRosetta(t *testing.T) {
	rp, lp, err := BuildRosetta()
	if err != nil {
		t.Error(err)
	}
	fmt.Println("exe path:", rp)
	fmt.Println("lib path:", lp)
}
